:PROPERTIES:
:ID: 04a66d0e-8b13-40d4-a5fa-bc00d37a91b1
:END:

#+title: 2012-05-24

* Pakistan filtering campaign :EIPR:privacy:@personal:
:PROPERTIES:
:CREATED: [2012-05-24 Thu 16:54]
:MODIFIED: [2012-05-24 Thu 17:28]
:IMPORTED: [2023-02-08 Wed 19:22]
:END:

First blocking in Pakistan in 2006, danish catoons then wikipedia, blogspot

ONI

1. Blasphemous content
2. National Security
3. Pornography
4.

Feb 2011 court oredered seeking help from KSA Chian to block

November 2011 encryption was made illegal

December 2011 lists of words to block in SMS

Digital communication sphere are governed by blasphemy laws

International embarrassment works

Whistleblowers. How do you go about getting information

Strategies

1. Set up a rapid response network abroad of Pakistani's to guide people to install Tor

2. Timely statements and sharing with media

3. UPR

Judiciary is not a viable option because they do not understand tech
issues and because they are conservative
